#slika {
    height: 670px;
}

#abouttext {
    margin-top: 2%;
}

#profesorislika {
    height: 240px;
}

 .icons {
    height: 44px;
    width: 44px;
}

.icondiv {
    margin-left: 25%;
}

.mapinfo {
    margin-top: 4%;
}

#maintext {
    color: rgb(255, 255, 255);
    font-size: 6;
}
#maintext2 {
    color: rgb(255, 255, 255);
    margin-top: 2%;
}
